Bug 1077861 - Build with system quesoglc and miniupnpc instead of bundled ones
Build with system quesoglc and miniupnpc instead of bundled ones
Status: NEW
Product: Fedora
Classification: Fedora
Component: warzone2100 (Show other bugs)
25
All All
unspecified Severity unspecified
: ---
: ---
Assigned To: Karol Trzcionka
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2014-03-18 13:54 EDT by Ville Skyttä
Modified: 2016-07-26 00:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 07:11:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Build with system quesoglc and miniupnpc instead of bundled ones (8.45 KB, patch)
2014-03-18 13:55 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2014-03-18 13:54:57 EDT
https://fedoraproject.org/wiki/Packaging:No_Bundled_Libraries
https://fedoraproject.org/wiki/Packaging:Treatment_Of_Bundled_Libraries

'git am'able fix attached, build tested only. Let me know if you'd
like me to push and build this for devel.
Comment 1 Ville Skyttä 2014-03-18 13:55:01 EDT
Created attachment 876047 [details]
Build with system quesoglc and miniupnpc instead of bundled ones
Comment 2 Jaroslav Reznik 2015-03-03 10:36:18 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 3 Fedora End Of Life 2016-07-19 07:11:59 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 4 Jan Kurik 2016-07-26 00:29:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Note You need to log in before you can comment on or make changes to this bug.